/* vietnamese */
@font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(https://fonts.gstatic.com/s/inconsolata/v15/BjAYBlHtW3CJxDcjzrnZCL6up8jxqWt8HVA3mDhkV_0.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
  }
  /* latin-ext */
  @font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(https://fonts.gstatic.com/s/inconsolata/v15/BjAYBlHtW3CJxDcjzrnZCCYE0-AqJ3nfInTTiDXDjU4.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
  }
  /* latin */
  @font-face {
    font-family: 'Inconsolata';
    font-style: normal;
    font-weight: 400;
    src: local('Inconsolata Regular'), local('Inconsolata-Regular'), url(https://fonts.gstatic.com/s/inconsolata/v15/BjAYBlHtW3CJxDcjzrnZCI4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
  }

  body
{
  background-image: url("bg.gif");
  font-family: 'Courier New', arial;
  background-color: #000;
}

div#center
{
  display: block;
  margin: 0 auto;
}

#center img
{
  margin: 0px auto;
  display: block;
  width: 300px;
}

#center div
{
  display: block;
  margin: 0px auto;
}

#center p
{
  display: block;
  margin: 0px auto;
  color: #FFF;
  font-size: 12px;
  font-weight: 100;
}

ul.nav
{
  list-style: none;
  margin: 0;
  padding: 0;
}
.nav li
{
  display: inline;
  color: #d000ff;
}
.nav li a
{
  color: #d000ff;
}
.nav li a:hover
{
  color: #74008f;
}

div#art
{
  width: 480px;
  margin: 0 auto;
  display: block;
  color: #c72bff;
  font-weight: 700;
}
div#gunrar-art
{
  width: 340px;
  margin: 0 auto;
  display: block;
  color: #ADFF2F;
  font-weight: 700;
}
div#crispy-art
{
  width: 500px;
  margin: 0 auto;
  display: block;
  color: #ADFF2F;
  font-weight: 700;
}

b.green
{
  color: #ADFF2F;
}

b.dark-green
{
  color: #060;
}

b.purple
{
  color: #606;
}

b.pink
{
  color: #F0F;
}

b.small
{
  font-size: 14px;
  font-weight: 100;
}

b.large
{
  font-size: 16px;
  font-weight: 100;
}

b.red
{
  color: #F00;
}

b.orange
{
  color: #FF9933;
}

b.cyan
{
  color: #0FF;
}
b.blu
{
  color: #c72bff;
}